{ config, lib, pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    wget
    home-manager
    curl
    git-lfs
    rsync
    gnupg
    alsa-utils
    alsa-tools
    util-linux
    appimage-run
    xwayland-run
    cifs-utils
    ddcutil
    greetd.tuigreet
    bluez-tools
    qemu
    quickemu
    borgbackup
    virt-viewer
    spice
    spice-gtk
    spice-protocol
    win-virtio
    win-spice
    xwayland-satellite
    vulkan-tools
    openrgb-with-all-plugins
    adwaita-icon-theme
    adwaita-fonts
    gnome-themes-extra
    gnomeExtensions.appindicator
    gnome-settings-daemon
    swayidle
    swaylock-plugin
    nushell
  ];
}
